<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Star Wars" id="{81D314E8-E3BB-4F2A-8406-C0F71C0C25FD}" name="Angry Birds Star Wars" companyName="Rovio Entertainment Ltd." description="Play Angry Birds Star Wars.">
  <entrypoint id="{CE6512B5-80F7-455F-B69C-B2A7C19ED1CC}" run="D:\ab\AngryBirdsStarWarsInstaller_1.5.0\AngryBirdsStarWars-MCE.lnk" title="Angry Birds Star Wars" description="Play Angry Birds Star Wars." imageUrl="D:\ab\AngryBirdsStarWarsInstaller_1.5.0\AngryBirdsStarWars-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
